Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2821863002: Remove non-standard document.createEvent('WebKitAnimationEvent'). (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by tkent
Modified:
2 months, 1 week ago
Reviewers:
haraken, foolip
CC:
blink-reviews, blink-reviews-w3ctests_chromium.org, chromium-reviews
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove non-standard document.createEvent('WebKitAnimationEvent'). Intent-to-remove: https://groups.google.com/a/chromium.org/forum/#!topic/blink-dev/VlbJIDOIIqw BUG=711601 TBR=haraken@chromium.org Review-Url: https://codereview.chromium.org/2821863002 Cr-Commit-Position: refs/heads/master@{#465125} Committed: https://chromium.googlesource.com/chromium/src/+/b497f749f667199fc86edee499bdb36519fa4407

Patch Set 1 : . #

Total comments: 2
Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -15 lines) Patch
M third_party/WebKit/LayoutTests/external/wpt/dom/nodes/Document-createEvent-expected.txt View 2 chunks +2 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/fast/events/event-creation.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/fast/events/event-creation-expected.txt View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/Source/build/scripts/make_event_factory.py View 1 chunk +0 lines, -1 line 0 comments Download
M third_party/WebKit/Source/core/frame/UseCounter.h View 1 chunk +0 lines, -1 line 0 comments Download
M tools/metrics/histograms/histograms.xml View 1 chunk +1 line, -1 line 2 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 24 (16 generated)
tkent
foolip@, would you review this please?
2 months, 1 week ago (2017-04-17 08:47:12 UTC) #9
foolip
lgtm https://codereview.chromium.org/2821863002/diff/20001/tools/metrics/histograms/histograms.xml File tools/metrics/histograms/histograms.xml (right): https://codereview.chromium.org/2821863002/diff/20001/tools/metrics/histograms/histograms.xml#newcode94839 tools/metrics/histograms/histograms.xml:94839: + <int value="1187" label="OBSOLETE_DocumentCreateEventWebKitAnimationEvent"/> I've always left histograms.xml ...
2 months, 1 week ago (2017-04-17 08:59:20 UTC) #11
tkent
https://codereview.chromium.org/2821863002/diff/20001/tools/metrics/histograms/histograms.xml File tools/metrics/histograms/histograms.xml (right): https://codereview.chromium.org/2821863002/diff/20001/tools/metrics/histograms/histograms.xml#newcode94839 tools/metrics/histograms/histograms.xml:94839: + <int value="1187" label="OBSOLETE_DocumentCreateEventWebKitAnimationEvent"/> On 2017/04/17 at 08:59:20, foolip_UTC7 ...
2 months, 1 week ago (2017-04-18 01:39:33 UTC) #14
tkent
haraken@, would you approve histograms.xml please?
2 months, 1 week ago (2017-04-18 01:40:09 UTC) #16
tkent
TBR'ing haraken
2 months, 1 week ago (2017-04-18 03:18:45 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2821863002/20001
2 months, 1 week ago (2017-04-18 03:19:14 UTC) #20
commit-bot: I haz the power
Committed patchset #1 (id:20001) as https://chromium.googlesource.com/chromium/src/+/b497f749f667199fc86edee499bdb36519fa4407
2 months, 1 week ago (2017-04-18 03:23:25 UTC) #23
haraken
2 months, 1 week ago (2017-04-18 07:09:03 UTC) #24
Message was sent while issue was closed.
histograms LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cb946e318